Bug 1126755 - Missing getting started web page
Summary: Missing getting started web page
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Operations Network
Classification: JBoss
Component: Documentation
Version: JON 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: JON 3.3.0
Assignee: Alan Santos
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-05 08:12 UTC by David Hladky
Modified: 2015-02-06 01:19 UTC (History)
5 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-29 14:46:08 UTC
Type: Bug


Attachments (Terms of Use)

Comment 1 Deon Ballard 2014-08-11 19:58:14 UTC
This is not a product issue. I'm reassigning to Alan Santos, since he will know if evals should be available on jboss.org.


Note You need to log in before you can comment on or make changes to this bug.